﻿.cc_banner-wrapper{ z-index:9001;position:relative;}

.cc_container{ position:fixed;left: 30px; bottom:30px; overflow:hidden; width: 315px; padding:25px 25px 85px 25px; border-radius: 5px;-webkit-border-radius:5px;
background:#f6f6f6; color:#fff; font-size:16px; font-family: 'open_sanslight', Arial, Sans-Serif;  line-height: 1.5; box-sizing:border-box;
-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); }
.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}

.cc_container .cc_btn{padding:8px 16px;background-color:#fff;position:absolute;bottom:25px;left:25px;right:25px;cursor:pointer;text-align:center;font-size:19px; font-weight: 300; line-height:1;}
.cc_container .cc_btn,
.cc_container .cc_btn:visited{font-family:'Exo 2', sans-serif; text-transform:uppercase; color:#fff;background-color:#db379c; border: 1px solid #db379c; transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; -webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-border-radius:4px; border-radius:4px; font-size:16px; font-weight:600;}
.cc_container .cc_btn:hover,.cc_container .cc_btn:active{color:#db379c; background-color: #fff; text-decoration:none;}

.cc_container .cc_message {margin:0;padding:0; text-align:center; color:#444}

.cc_container .cc_message a.cc_more_info { color: #db379c; text-decoration: underline; font-weight: bold;}
.cc_container .cc_message a.cc_more_info:hover { color: #db379c; }

@media screen and (max-width: 480px){
	 .cc_container{ width: 100%; left:0; bottom:0;  font-size:14px; border-radius:0; } 
	 .cc_container .cc_message {text-align:left}
}
@media print{ .cc_banner-wrapper,.cc_container{ display:none; } }

@-webkit-keyframes fadeInRight{
	0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px)}
	100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
}

@keyframes fadeInRight{
	0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px)}
	100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}

.cc_container{
	-webkit-animation-duration:0.6s;
	animation-duration:0.6s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:0.8s;
	-moz-animation-duration:0.8s;
	-o-animation-duration:0.8s;
	animation-duration:0.8s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-name:fadeInRight;
	animation-name:fadeInRight
}


